# apache php mysql

taken from [here](https://www.cloudreach.com/blog/containerize-this-php-apache-mysql-within-docker-containers/)

Mise a jour de ce templates pour démarrer un docker.

Contient :
- Apache
- PHP 7
    - Imagick
    - pdo_mysql
- Mysql

Redirection dans ./public_html/web